# Dudas y comentarios sobre ciclo de vida

a) Sobre archivo "multifarm.py" (L 9, L 44)

Puede incluirse una categoria para "Leche y carne"?

b) Sobre archivo "multifarm.py" (L 29)

Es pertintente incluir una categoria "intersex"? Esos animales aparecen en la población con muy baja proporción, pero existen y en la mayoría de los casos permanecen en las producciones. Únicamente no van a los lotes de reproducción.

c) Sobre archivo "multifarm.py" (L 34)

Puede incluirse una categoria para para periodo de transición ("Transition period")?

El periodo de transición se divide en dos: 21 dias antes y 21 dias después del parto. Cada uno de esos grupos debería ser un lote diferente en los hatos lecheros, o por lo menos ser identificados para tener control zootecnico. 
Ese periodo se sobrepone al perido seco (21 dias antes de parir) y al periodo de lactancia inicial (21 dias después del parto). Aunque se usa poco esa lote en ganado de carne, sería adecuado usarlo para mejorar la producción.

d) Sobre archivo "multifarm.py" (L 34)

Puede incluirse una categoria para para corral o lote de parto ("Calving pen", "Calving paddock", "Calving")?

Se recomienda llevar los animales a un lugar específico para parir, tanto en ganado de leche como de carne. 

Un ejemplo en un freestall:

http://www.omafra.gov.on.ca/english/livestock/dairy/facts/info_bedpack.htm

e) Sobre archivo "multifarm.py" (L 34)

Puede incluirse una categoria para vaca lactante?

El periodo de lactancia se divide generalmente en tercios: "Early" (5 dias a 100 dias aproximadamente), "Mid", "Late" lactation. 

f) Sobre archivo "multifarm.py" (L 34)

Puede ser incluido un estado o un lote de animales con necesidades especiales?
Animales que presentan algunas enfermedades o condiciones particulares requieren cuidados particulares. Eso ocurre por ejemplo con vacas que tienen cojeras, enfermedades contagiosas o que limiten su movimiento y comportamiento normal. Esos animales deben ser conducidos a lotes de cuidados especiales para facilitar su recuperación o hasta definir el descarte. Animales con necesidades especiales pueden estar dentro de cada una de las categorias del ciclo de vida.

g) En relación al manejo reproductivo de bovinos de carne y leche:

Cómo puede ser incluído el manejo reproductivo en el ciclo de vida?

El ciclo productivo incluye el periodo de reproducción. Ese periodo inicia en la pubertad y, al momento en que los animales (novillas y toretes) llegan a un peso específico deben entrar al lote de reproducción. En vacas, el proceso es:

## Novilla en lote de reproducción

Debe ser un animal con peso y desarrollo corporal adecuado para realizar primera inseminación o monta.

Requisitos básicos:

* Tener al menos un estro detectado previo al estro en que será inseminada.
* Tener al menos 60% del peso proyectado adulto para la raza.
* Realizar chequeo genital para verificar integridad del tracto genital.
* Condición corporal adecuada. Depende de la raza. En ganado de lece seria apropiado entre 3 a 3.5.

Después que el animal ingresa al lote, debe ser supervisado para *observar signos de estro*. Una vez reportado el estro se *realiza la monta o inseminación* siguiendo el procedimiento estándar de la granja.

La novilla debe ser supervisada alrededor de 21 (18 a 24) dias después de la monta o inseminación para verificar ocurrencia de estro. Debe registrarse si el animal presenta celo o no.

### Novilla inseminada

El procedimiento en caso de celo que ocurra entre 18 a 24 dias después de la primera inseminación es *inseminar nuevamente y registrar el evento*. En este momento la novilla se encuentra en estado **"inseminada" o "cubierta".**

El procedimiento en caso de ausencia de celo entre 18 a 24 dias después de la primera inseminación es *registrar el evento*. Posteriormente debe verificarse si el animal presenta estro alrededor de 42 dias posterior a la inseminación. Novillas inseminadas que se encuentren entre 42 a 45 dias posterior a la inseminación y que no presentaron celo, deben ser chequeadas (examen ginecológico manual o por ultrasonografia) para verificar gestación. En algunos casos este procedimiento puede realizarse desde los 30 a 35 dias, principalmente cuando se usa ecógrafo.

El chequeo reproductivo es realizado generalmente por técnicos veterinários que deben generar un reporte del evento, con detalles mínimos sobre:

* Identificación del animal.
* Estado de condición corporal.
* Hallazgos principales del examen genital: condición de ovarios, útero, genitales externos ("normal" o "anormal", descripción de anormalidades).
* Descripción de estruturas presentes en los ovarios: cuerpo lúteo, folículo. Tamaño de cada estructura.
* Descripción de estruturas presentes en el útero: líquido, material extraño, masas, o gestación.

Los hallazgos de este chequeo pueden conducir a las siguientes conclusiones:

a) La novilla está gestante y debe ser confirmada la gestación en próximas semanas. La confirmación de la gestación es a discreción de la persona responsable. 120 dias de gestación es un tiempo razonable. 
b) La novilla no está gestante ("vacía")y por ello debe continuar en el grupo de animales a ser supervisados para inseminar.
c) La novilla no está gestante y ha sido inseminada en tres ocasiones. Debe ser considerado el caso como anormal y deben ser verificados los procedimientos de asistencia reproductiva, bien como la salud del animal.
d) La novilla presenta hallazgos anormales que indican enfermedad reproductiva o general y debe ser evaluada por profesional responsable para definir diagnóstico, pronóstico y tratamiento.

### Novilla gestante
